package com.xapo.githubtask

import androidx.navigation.ActionOnlyNavDirections
import androidx.navigation.NavDirections

class MainNavigationDirections private constructor() {
  companion object {
    fun globalActionOpenLogin(): NavDirections =
        ActionOnlyNavDirections(R.id.global_action_open_login)
  }
}
